/* CSS Document */
/* onlinecandidate.com */
/* V_BLKo01_02 */

body {
	font-family: Arial, san-serif;
	background-color:fff;
	font-size: .9em;
	color: #202020;
	margin-top:0px;
	padding-top:0px;
	margin-left:0px;
	padding-left:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-right:0px;
	padding-right:0px;
	text-align: left;
	line-height: normal;
}
body.fck {
	background-image: url(templates/LITE_images/backgrounds/bg01.jpg);
	background-repeat: repeat-y;
	background-position: center top; 
	background-color: # 000;

}

html { margin: 0; padding: 0; }


h1 { font-size: 1.6em; color: #ff5d00; margin-top:0px; padding-top:0px;		margin-bottom:0px; padding-bottom:0px;}
h2 { font-size: 1.4em; color: #ff5d00; margin-top:10px; padding-top:10px;	margin-bottom:0px; padding-bottom:0px;}
h3 { font-size: 1.3em; color: #ff5d00; margin-top:10px; padding-top:10px;	margin-bottom:0px; padding-bottom:0px;	border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #414141;}

h4 { font-size: 1.3em; color: #993800; margin-top:10px; padding-top:10px;	margin-bottom:0px; padding-bottom:0px;	 border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #414141;}
h5 { font-size: 1.2em; color: #993800; margin-top:10px; padding-top:10px;	margin-bottom:0px; padding-bottom:0px;	}
h6 { font-size: 1.1em; color: #ff5d00; margin-top:10px; padding-top:10px;	margin-bottom:0px; padding-bottom:0px;	}

h1 a { color: #993800; 	text-decoration: none;}
h2 a { color: #993800; 	text-decoration: none;}
h3 a { color: #ff5d00; 	text-decoration: none;}
h4 a { color: #ff5d00; 	text-decoration: none;}
h5 a { color: #993800; 	text-decoration: none;}
h6 a { color: #993800; 	text-decoration: none;}


h1 a:hover { color: #ff5d00;  text-shadow: 1px 1px #000; text-decoration: underline;}
h2 a:hover { color: #ff5d00; 	text-shadow: 1px 1px #000  text-decoration: underline;}
h3 a:hover { color: #ff5d00; 	text-shadow: 1px 1px #000  text-decoration: underline;}
h4 a:hover { color: #ff5d00; 	text-shadow: 1px 1px #000  text-decoration: underline;}
h5 a:hover { color: #ff5d00; 	text-shadow: 1px 1px #000  text-decoration: underline;}
h6 a:hover { color: #ff5d00; 	text-shadow: 1px 1px #000  text-decoration: underline;}

a { color: #ff5d00; text-decoration: underline; font-weight: bold; }
a:hover { text-decoration: none; }

strong { color: #ff5d00;}



blockquote {
  background: transparent url("images/quotes/quoright-orange.png") right bottom no-repeat;
  padding-left: 15px;
  text-indent: -25px;
}


blockquote p:first-letter {
	 background: transparent url("images/quotes/quoleft-orange.png") left top no-repeat;
 	 padding-left: 25px;
}

#maincontainer {
 	clear:both; 
	width: 940px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left; 
	position: relative;
	background-image: url("templates/LITE_images/backgrounds/containerBLK.gif"); 
	background-repeat: repeat;
	background-position: left top;
	border: 2px solid #000;
 	z-index: 1;
  	-moz-box-shadow: 0 0 5px #000;
 	-webkit-box-shadow: 0 0 5px #000;
  	box-shadow: 0 0 5px #000;
	margin:0 auto;
 	background-color: #fff;
}

#main {
	width: 615px; 
	padding: 25px;
	padding-bottom: 15px;
	float: left;
	z-index: 5;
    display: inline;
	background-color: #fff;
/*	margin-top:-90px;*/

}


#sidebar {
	position:relative;
	float: left;
	width: 230px;
	min-height:100%;
	margin: 0px;
	padding: 15px 15px 15px 0px;
	z-index: 4;
	margin-top: 10px;

}


 
 /*  Social media icons*/
#social 	{border: 1px solid #575757; padding: 10px 10px 0 10px; margin: 30px 0 10px 10px;position: relative;}

span.important-title {	background-image: url("templates/LITE_images/backgrounds/containerBLK.gif");
						background-repeat: no-repeat;
						background-position: left top;
						color: #fff;position: absolute;display: block;top: -0.8em;left: 10px;padding: 3px 8px;font-size: 120%;font-weight: bold;}


/* Addthis widget */
.addthisOC{
margin-top:50px;	
}

 
#header {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	height: 200px;
	position: relative;
/* 	float: center; */
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url("./templates/headerimage");
	background-color: #000000; 
	border-top: 1px solid #000000;
/*	border-left: 1px solid #000000;
	border-right: 1px solid #000000;	*/
}


 #sitetitle {
 	clear:both;
	font-size: 30px; 
	width: 600px;
	margin-left: 0px;
	margin-top: 50px;
	text-align: center; 
	color: #FFF; 
	z-index: 100;
  	float: left;
	font-weight: bold;
	text-shadow: 0.1em 0.1em #000;
	font-family: Arial, san-serif;	

	}

#sitespacer{
	width: 600px;
	height: 25px;
 	background: transparent url("templates/LITE_images/spacer/spacer-star-orange-ff5d00.png");
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 90px;


}

#siteslogan {
	clear:both;
	font-size: 20px;
	width: 600px;
	margin-left: 0px;
	color: #FFF;
	z-index: 100;
/*	float: left;*/
	text-align: center;
	font-style: italic;
	text-shadow: 0.1em 0.1em #000;
	font-family: Arial, san-serif;	

} 


/* Main Body - Content Area */

#navcol {
	background-color: #000;
	width: 210px; /* adjust width  */
	padding: 0px;
 	position: relative;
  	float: left;
	margin: 0px; 
	z-index: 100;
}
 

#main ul {
	color: #2b2b2b;
	list-style-image: url(templates/LITE_images/bullets/bullet-orange.png);
}


/* for Facebook widget */

#fb {background-color:#ffffff; width: 200px;
}


/* Buttons */
.donateB{ background-image: url(templates/LITE_images/buttons/contribute-orange-ff5d00-V.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 180px;
	height: 69px;	margin-left:15px;
	margin-top:20px;
	padding-top:0px;
	padding-bottom:0px;

}

.volunteerB{ background-image: url(templates/LITE_images/buttons/volunteer-orange-ff5d00-V.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 180px;
	height: 69px;	margin-left:15px;
	padding-top:0px;
	padding-bottom:0px;

}
.contactB{	background-image: url(templates/LITE_images/buttons/contact-orange-ff5d00-V.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 180px;
	height: 69px;	margin-left:15px;
	padding-top:0px;
	padding-bottom:10px;

}



/* Navigation */

.nav, .nav ul { 
	list-style: none;
  	background: #000000;
	margin: 0;
	padding: 0;
}

.nav {
  width: 220px; 
  font-family: Verdana;
  z-index: 100;
  margin: 0;
  padding: 0;  
}

.nav ul {
  margin-left: 220px;
  list-style: none;
  margin-top: -25px;
  position: absolute;
  top: -999em;
  left: -1px;
}


.nav li {
  /*border-left: 1px solid #000; */
  float: none;
  margin: 0;
  padding: 0 0 0 0px;
 position: relative;

}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: normal 14px/30px Verdana;
  background: #000000;
  color: #fff;
  display: block;
  padding: 0 9px;
  /* text-transform: lowercase; */
  text-decoration: none;
}





.nav li a:hover {
  background: #ff5d00;
  background-image: url("templates/LITE_images/navigation/nav_bkg-orange-ff5d00.jpg");
  background-repeat: repeat;

  background-position: left top;
  background-repeat: repeat-y;
  color: #babfb0;text-shadow: black 0.1em 0.1em 0.2em;
}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #ff5d00;
    background-image: url("templates/LITE_images/navigation/nav_bkg-orange-ff5d00.jpg");
	background-repeat: repeat;

  background-position: left top;
  background-repeat: repeat-y;
text-shadow: black 0.1em 0.1em 0.2em;
  color: #babfb0;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background: #ff5d00;
    background-image: url("templates/LITE_images/navigation/nav_bkg-orange-ff5d00.jpg");
		background-repeat: repeat;

  background-position: left top;
  background-repeat: repeat-y;
text-shadow: black 0.1em 0.1em 0.2em;
  color: #babfb0;
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: #ff5d00;
    background-image: url("templates/LITE_images/navigation/nav_bkg-orange-ff5d00.jpg");
		background-repeat: repeat;
text-shadow: black 0.1em 0.1em 0.2em;
  background-position: left top;
  background-repeat: repeat-y;

  color: #babfb0;
}

.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border: 0px solid #000;
  border-bottom: 0;
  padding-right: 20px;

  white-space: nowrap;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}






/* Footertext, Footer - Privacy, Print and Tagline */

#footertxt {
	width: 100%;
	font-size: .9em;
	float: center;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
	
}


#footer {
	clear:both;
	color: #FFF;
	position: relative;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	width: 930px;
	font-size: .7em;
	height: 20px;
	padding-top: 10px;
	padding-right: 10px;
	background-color: #000;

}
#footer a { color: #ffffff; text-decoration: none; margin-right: 5px;}
#footer a:hover { color: #ff5d00; text-decoration: underline; }



.disclaimer{ 	font-size: 12px; 
 border: solid 1px #000000;
 padding: 10px;   
 background: #fff;        
 color: #000;
 line-height: 15px;
 text-align: center;
 width: 500px;
margin:0 auto;

 }

#tagline {
    clear:both;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	font-size: 10px;
	padding-left: 1px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

#tagline a { color: #000000; text-decoration: none;  font-weight:normal;	/*text-shadow: black 0.1em 0.1em 0.2em; */ }
#tagline a:hover { color: #ff5d00; text-decoration: underline;/*text-shadow: black 0.1em 0.1em 0.2em; */ }


/* BEGIN INPUT FORMS */

fieldset { margin-left:auto; margin-right:auto; margin-top:25px; border: 1px solid #202020; width: 90%; padding: 10px; font-size: 12px; background: #FFF;}
fieldset p{ font-size: .9em;}
fieldset p.larger{ font-size: 1.1em;}
fieldset h3 { font-size: 1.2em; color: #000000; margin-top:0px; padding-top:0px; border-bottom-width: 0px; border-bottom-style: solid; border-bottom-color: #414141;}


legend { color: #202020; font-size: 1.5em; margin-bottom:0px; background: #FFF; border: 0px solid #202020; padding: 5px; font-size: 1.2em; } 
legend h4 { font-size: 1.2em; color: #ff5d00; margin-top:0px; padding-top:0px;}
legend h5 { font-size: 1.2em; color: #ff5d00; margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;}
legend h6 { font-size: 1.1em; color: #ff5d00; margin-top:30px; padding-top:20px;}


label { width: 160px; float: left; text-align: right; margin: 5px;  display: block;}

.DonationDisclaimer{ font-size:10px;}

.formfield {  margin-bottom: 10px;  border: 1px solid #202020;  background-color: #f1f5f9;  }

.submitform { color: #FFF; background: #ff5d00; font-weight: bold; border: 2px outset #f1f5f9; padding: 5px; }

.checkbox { color: #f1f5f9; /*background: #d9e4ee;*/  border: 0px; }

.textarea { color: #202020; background: #f1f5f9; border: 1px solid #202020; }

.button {
    display: inline-block;
    background: #393939;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#2a2a2a));
    background: -moz-linear-gradient(center top, #565656 0%, #2a2a2a 100%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 15px;
    display: inline-block;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
	
}
.button:hover {
    background: #ff5d00;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e21300), color-stop(100%,#ff5d00));
    background: -moz-linear-gradient(center top, #993800 0%, #ff5d00 100%);
}
.button:active {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5d00), color-stop(100%,#000000));
    background: -moz-linear-gradient(center top, #ff5d00 0%, #000000 100%);
    -webkit-box-shadow: 0px 0px 0px 0px ;
    -moz-box-shadow: 0px 0px 0px 0px ;
    box-shadow: 0px 0px 0px 0px ;
}

/* END INPUT FORMS */

/*Translate */

#translate {

	background-image: url(templates/LITE_images/translate/translate-orange-ff5d00-V.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 205px;
	height: 115px;
	clear:both;
	position: relative;
	margin: 5px 0 5px 9px;
}

#translatecode {
	padding-top:50px;


}

/*Poll */

#poll {
	background-image: url(templates/LITE_images/poll/poll-orange-ff5d00-V.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 205px;
	clear:both;
	position: relative;
	/*background-color: #FFF;
	border: thin solid #000033; */
	margin: 5px 0 5px 9px;
	padding: 0px 0 5px 0;
/*	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #D6D2CA;
	background-size:90%;*/

}

#poll a{
	color: #000;
	font-weight: bold;	/*text-shadow: 1px 1px #000; */
}


#poll a:hover { 
	text-decoration: none;
	color: #000;
	text-shadow: 1px 1px #d7d7dd;

}

.pollheader {
	top: 10px;
	font-size: 13px 	! important;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin-top: 8px;
	padding-left: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-top:50px;


}
.pollcontent {
	padding-left: 15px;
	font-size: 10px	! important;
	color: #000; 
	text-align: left;

}

.pollcontent input.radio { 
 
 
    }
.poll_link {
	text-align: center;	
}

/* Maillist */

#maillist {
	width: 205px;
	clear:both;
	position: relative;
	align: left;
	font-size: 12px;
	text-align: center;
	color: #000;
	margin: 5px 0 5px 9px;
	background-image: url(templates/LITE_images/maillist/maillist-orange-ff5d00-V.png);
	background-repeat: no-repeat;
	background-position: center top;	
	/*border: 1px solid #FFF;
	background-color: #256d9d;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 25px;
	margin-left: 25px;
		background-size:90%;
 */
	padding-top:60px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;

}


#maillist h4{
	font-size: 16px;
	text-shadow: 1px 1px #000;
	color: #fff;
		text-align: center;


}


#maillist strong{
	color: #95011b;
/*	text-shadow: 1px 1px #000; */

}

#maillist .mailtextarea {
	margin-top: 0px;
	padding-left: 5px;
	margin-bottom: 5px;
	border-color:#c6c6c6 #dadada #eaeaea;
	background: #fafafa;
	color:#999;
	font-size:1.4em;
	font-family:inherit;
	/*corner*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}



#maillist .buttonmail {
  font-size:1em;
  line-height:1.4em;
      padding: 5px 10px;
    margin: 4px 4px;
  font-weight:bolder;
  text-transform: uppercase;
  letter-spacing: -.015em;
  color:#fff;
  border-color:#000;
  background:#7d7d7d;
  /* gradient */
 /* background: -moz-linear-gradient(top, #5393c2 40%, #3a77a4);
  background: -webkit-linear-gradient(top, #5393c2 40%, #3a77a4);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5393c2', endColorstr='#3a77a4');*/
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7d7d), color-stop(100%,#121212));
    background: -moz-linear-gradient(center top, #7d7d7d 0%, #121212 100%);
  /* corner */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  /* shadow */
  -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
  box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);

	

}


#maillist .buttonmail:hover {
  background:#030303;
  /* gradient */
/*  background: -moz-linear-gradient(top, #70aedd 40%, #69a4d0);
  background: -webkit-linear-gradient(top, #70aedd 40%, #69a4d0);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#70aedd', endColorstr='#69a4d0');*/
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a1a1), color-stop(100%,#030303));
    background: -moz-linear-gradient(center top, #a1a1a1 0%, #030303 100%);
  /* shadow */
  -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), inset 0 1px 0 0 rgba(255,255,255,.4);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
  box-shadow:  0 1px 1px 0 rgba(0,0,0,.2), inset 0 1px 0 0 rgba(255,255,255,.4);
}

#maillist .radiomail
{
color: #ffde00;
border: 0px outset #d9e4ee;
	margin-bottom: 15px;

}
 


 
/*Security*/
#Security-Question 	{ width:200px; border: 1px solid #575757; padding: 10px 10px 0 10px; margin-top: 30px; margin-bottom:10px; 	margin-left: auto;
	margin-right: auto;
position: relative;}

span.security-title {	background-color:#ffffff;
						color: #000;position: absolute;display: block;top: -0.8em;left: 10px;padding: 3px 8px;font-size: 120%;font-weight: bold;}

#Security-Question p{font-size: 120%; text-align:center;
	
}

/* EOF */



